
*{
    text-decoration: none;
}

.container{
   /* background-color: rgb(248, 248, 248); */

    /* background: url('../IMG/patronesdeFondo.jpg'); */
}
#filtrosPrincipales{
    display: block;
    margin-bottom: 5px;
}

#imgproduct{
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
#footer{
    background-color: floralwhite;
}

#footerCard{
    display: block;
    margin-top: auto;
}

.grid:hover{
    border: 1px solid skyblue;
}
#element{
    border: none;
    text-decoration: none;
    cursor: pointer;
}

#btn-options{
    border-radius: 10px;
}
 
.clearFix{
    clear: both;
    display: none;
}
#ErrorDeBusqueda{
    margin: 0 auto;
    text-align: center;
    margin-top: 100px;
}

.card{
   display: block;
   float: left;
   width: 25%;
   text-align: center;
   font-size: 20px;
   border-radius: 5px;
   margin-left: 15px;
   margin-top: 10px;
   height: 310px;
   overflow: hidden;
}

#iconFavoritos{
    position: absolute;
    margin-top: -25px;
    display: block;
    left: 230px;
    font-size: 25px;
    float: right;
    color: rgb(199, 194, 194);
    animation: favoritosEfect .3s linear;
}

@keyframes favoritosEfect{
    from{
        transform: translateY(200%);
        transform: scale(0,0);
    }to{
        transform: translateY(0%);
        transform: scale(1,1);

    }
}

.card #iconFavoritos{
    display: none;
}

.card:hover #iconFavoritos {
    display: block;
}



.card:hover #descripcionDeProductoHover{
    display: block;
    animation: efectoDespligueText .3s linear;

}

@keyframes efectoDespligueText{
    from{
    transform: translateY(200%);
    /* transform: scale(0,0); */
    }
    to{
        transform: translateY(0%);
        /* transform: scale(1,1); */

    }
}


#CardText{
    text-decoration: none;
}

.card:hover{
    box-shadow: 1px 1px 10px gray;

}

.btn-ver{
    width: 100%;
    background-color: rgba(53, 243, 62, 0.712);
    color: gray;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 2px;
}

#inputBuscar{
    width: 20%;
    float: left;
    margin-left: 5px;
}

#selectBuscar{
    width: 20%;
    float: left;
}

#filtros{
    display: block;
    float: left;
    width: 100%;
   
}

#precio{
  text-align: left;
  width: 15%;
  color: rgb(19, 17, 17);
  font-size: 22px;
  font-weight: bold;
}

.card{
    margin-bottom: 15px;
}
.card:hover{
    box-shadow: 1px 1px 15px gray;
    cursor: pointer;
}
#Categoria{
width:100%;
float: right;
margin-top: 0px;
font-weight: bold;
border-bottom: none;
}

#cardStileText{
    color: black;
    text-decoration: none;
}

#btnAgregarProducto{
    display: block;
    margin-top: 55px;
    margin-left: 30px;
}

#precioColor{
    display: block;
    width: 100%;
    color: rgb(86, 184, 86);
    font-size: 25px;
}

 #descripcionDeProductoHover {
    display: none;
    width: 100%;
    font-size: 15px;
}




#butonFavorito{
    display: block;
    width: 30%;
    float: right;
    border: none;

}
/* animation: efectoDespligueText 2s linear; */
